#hs-a{
  top: 9.45833333333333%;
  left: 75.6211111111111%;
}
#hs-b{
  top: 12.9166666666667%;
  left: 23.54%;
}
#hs-c{
  top: 12.9166666666667%;
  left: 36.8188888888889%;
}
#hs-d{
  top: 12.9166666666667%;
  left: 82.5033333333333%;
}
#hs-e{
  top: 44.0416666666667%;
  left: 56.7688888888889%;
}
#hs-f{
  top: 50.9583333333333%;
  left: 45.5588888888889%;
}
#hs-g{
  top: 50.9583333333333%;
  left: 48.3033333333333%;
}
